Provide SoBigData colleagues with details for interfacing with LDAP 

Mar 22, 2016 02:58 PM - Leonardo Candela

Status: Closed Start date: Mar 22, 2016

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Please provide @vittorio.romano@isti.cnr.it with details enabling to interface with the LDAP group associated with the SoBigData.eu

VRE. 

These details will be used by the SoBogData.eu website for Authentication purposes. 

History

#1 - Mar 22, 2016 05:59 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#3 - Mar 22, 2016 06:00 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#4 - Apr 15, 2016 08:40 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
